﻿© Fluke Calibration. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub SECUTEST SII N+ (1 yr) Equiv Leakage Curr VER /5320
INSTRUMENT:            Sub SECUTEST SII N+ (1 yr) Protect Cond Curr VER /5320
INSTRUMENT:            Sub SECUTEST SII N+ (1 yr) Residual Current VER /5320
INSTRUMENT:            Sub SECUTEST SII N+ (1 yr) Contact Current VER /5320
INSTRUMENT:            Sub SECUTEST SII N+ (1 yr) Hous Leakage Curr VER /5320
DATE:                  2011-09-06 07:04:53
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       19
NUMBER OF LINES:       346
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#     MS
#
#  Models Covered:
#      SECUTEST SII N+
#
#  Compatibility:
#   MET/CAL 7.30 or later
#
#  Subprocedures:
#      None
#
#  Required Files:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         EQUIVALENT_LEAKAGE           PSUBI("Equiv Leakage Curr")
  1.002  JMPL         PROTECTIVE_CONDUCTOR_CURRENT PSUBI("Protect Cond Curr")
  1.003  JMPL         RESIDUAL_CURRENT             PSUBI("Residual Current")
  1.004  JMPL         CONTACT_CURRENT              PSUBI("Contact Current")
  1.005  JMPL         HOUSING_LEAKAGE              PSUBI("Hous Leakage Curr")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub SECUTEST SII N+ (1 yr) Equiv Leakage Curr VER /5320  ===========

  2.001  LABEL        EQUIVALENT_LEAKAGE
  2.002  RSLT         =
  2.003  HEAD         {EQUIVALENT LEAKAGE CURRENT ACCURACY}
  2.004  DISP         [32]                     WARNING!
  2.004  DISP
  2.004  DISP         Pushing the TEST button produces a potentially dangerous
  2.004  DISP         voltage at the UUT output terminals when the UUT is in
  2.004  DISP         the Iso/HV function.
  2.005  RSLT         =
  2.006  HEAD         -2{Ri: 2 kOhms, Fixed value: 88.028 kOhms}
  2.007  TARGET       -p
  2.008  DISP         Connect the 5320A to the UUT as follows:
  2.008  DISP
  2.008  DISP         [32] 5320A OUTPUT V HI <=====> UUT SOCKET L or N
  2.008  DISP         [32] 5320A OUTPUT V LO <=====> UUT SOCKET GND
  2.008  DISP         Connect the PROBE SONDE to Jack 4 & 5
  2.009  DISP         Turn the UUT Rotary switch to Iso/HV.
  2.010  DISP         Put the arrow at I-EHC VDE 0701-0702 / 2 K.
  2.011  5320         Mode = HR; +Resistance = 88.028 kOhm; TestVolt = 230 V
  2.012  MATH         L[1]= REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
  2.013  DISP         Press Start Testing.
  2.013  DISP         Display shows Switch on UUT.
  2.013  DISP         Press Next Test Step.
  2.013  DISP         Display shows Touch a.s.o.
  2.013  DISP         Press Next Test Step.
  2.014  ACC          2.55uA         L1%
  2.015  TARGET       -m
  2.016  MEMI         Enter UUT reading in milliamps:
  2.017  MEMCX  3     2.55mA         2.5% 0.05U

  3.001  RSLT         =
  3.002  HEAD         -2{Ri: 2 kOhms, Fixed value: 14.259 kOhms}
  3.003  TARGET       -p
  3.004  5320         Mode = HR; +Resistance = 14.259 kOhm; TestVoltage = 50 V
  3.005  MATH         L[1]= REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
  3.006  TARGET       -m
  3.007  ACC          14.15mA        L1%
  3.008  MEMI         Enter UUT reading in milliamps:
  3.009  MEMCX  20    14.15mA        2.5% 0.05U

  4.001  5320         Standby
  4.002  DISP         Press return to MENU.

  4.003  RSLT         =
  4.004  HEAD         -2{Ri: 2 kOhms, Fixed value: 2.8805 kOhms}
  4.005  TARGET       -p
  4.006  DISP         Connect the 5320A to the UUT as follows:
  4.006  DISP
  4.006  DISP         [32] 5320A OUTPUT RCD N  <=======> UUT SOCKET L or N
  4.006  DISP         [32] 5320A OUTPUT RCD PE <=======> UUT SOCKET GND
  4.007  5320         Mode = GBR; +Resistance = 1800 Ohm; Setup
  4.008  DISP         Put the arrow at I-EHC VDE 0701-0702 / 2 K.
  4.009  DISP         Press Start Testing.
  4.009  DISP         Display shows Switch on UUT.
  4.009  DISP         Press Next Test Step.
  4.009  DISP         Display shows Touch a.s.o.
  4.009  DISP         Press Next Test Step.
  4.010  5320         Mode = GBR; +Resistance = 1800 Ohm; Operate
  4.011  MATH         L[1]= REFACC() / MEM1 * 100 / CONF("Fluke 5320A") * 2
  4.012  ACC          58.5mA         L1%
  4.013  TARGET       -m
  4.014  MEMI         Enter UUT reading in milliamps:
  4.015  MEMCX  120   58.5mA         2.5% 0.5U

  5.001  HEAD         -2
  5.002  HEAD
  5.003  5320         Standby
  5.004  DISP         Press return to MENU.
  5.005  END

  5.006  EVAL   Increment test number

# =====  Sub SECUTEST SII N+ (1 yr) Protect Cond Curr VER /5320  ============

  6.001  LABEL        PROTECTIVE_CONDUCTOR_CURRENT
  6.002  RSLT         =
  6.003  HEAD         {PROTECTIVE CONDUCTOR CURRENT ACCURACY}
  6.004  DISP         [32]                     WARNING!
  6.004  DISP
  6.004  DISP         Pushing the TEST button produces a potentially dangerous
  6.004  DISP         voltage at the UUT output terminals when the UUT is in
  6.004  DISP         the I leakage function.
  6.005  RSLT         =
  6.006  HEAD         -2{3 mA Range, Ri: 1 kOhm}
  6.007  TARGET       -p
  6.008  DISP         Connect the 5320A to the UUT as follows:
  6.008  DISP
  6.008  DISP         [32] 5320A OUTPUT V HI  <=====> UUT SOCKET L
  6.008  DISP         [32] 5320A OUTPUT V LO  <=====> UUT SOCKET GND
  6.009  DISP         Turn the UUT Rotary switch to I leakage.
  6.009  DISP         Put the arrow at IPE Touch Current.
  6.010  DISP         Press Start Testing.
  6.010  DISP         Display shows Switch on UUT.
  6.010  DISP         Press Next Test Step.
  6.010  DISP         Display shows Switch on a.s.o.
  6.010  DISP         Press 230V .
  6.011  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Setup
  6.012  TARGET       -m
  6.013  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Operate
  6.014  MEMI         Enter UUT reading in milliamps:
  6.015  MATH         MEM1 = MEM
  6.016  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Read
  6.017  MEMC   3     mA             2.5% 0.05U    50Hz

# Limitation of Fluke 5320A with GM (trip @ 7 mA leak)
  7.001  RSLT         =
  7.002  HEAD         -2{15 mA Range, Ri: 1 kOhm}
  7.003  TARGET       -p
  7.004  5320         Mode = IDP; +LeakageCurrent = 6.000 mA; Setup
  7.005  TARGET       -m
  7.006  5320         Mode = IDP; +LeakageCurrent = 6.000 mA; Operate
  7.007  MEMI         Enter UUT reading in milliamps:
  7.008  MATH         MEM1 = MEM
  7.009  5320         Mode = IDP; +LeakageCurrent = 6.000 mA; Read
  7.010  MEMC   15    mA             2.5% 0.05U    50Hz

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5320         Standby
  8.004  DISP         Press return to MENU.
  8.005  END

  8.006  EVAL   Increment test number

# =====  Sub SECUTEST SII N+ (1 yr) Residual Current VER /5320  =============

  9.001  LABEL        RESIDUAL_CURRENT
  9.002  RSLT         =
  9.003  HEAD         {RESIDUAL CURRENT ACCURACY}
  9.004  DISP         [32]                     WARNING!
  9.004  DISP
  9.004  DISP         Pushing the TEST button produces a potentially dangerous
  9.004  DISP         voltage at the UUT output terminals when the UUT is in
  9.004  DISP         the I leakage function.
  9.005  RSLT         =
  9.006  HEAD         -2{3.5 mA Range}
  9.007  TARGET       -p
  9.008  DISP         Connect the 5320A to the UUT as follows:
  9.008  DISP
  9.008  DISP         [32] 5320A OUTPUT V HI  <=====> UUT SOCKET L
  9.008  DISP         [32] 5320A OUTPUT V LO  <=====> UUT PROBE SONDE
  9.009  DISP         Turn the UUT Rotary switch to I leakage.
  9.009  DISP         Put the arrow at IRC Touch Current.
  9.010  DISP         Press Start Testing.
  9.010  DISP         Display shows Switch on UUT.
  9.010  DISP         Press Next Test Step.
  9.010  DISP         Display shows Switch on a.s.o.
  9.010  DISP         Press 230V .
  9.011  5320         Mode = IDD; +LeakageCurrent = 0.254 mA; Setup
  9.012  TARGET       -m
  9.013  5320         Mode = IDD; +LeakageCurrent = 0.254 mA; Operate
  9.014  MEMI         Enter UUT reading in milliamps:
  9.015  MATH         MEM1 = MEM
  9.016  5320         Mode = IDD; +LeakageCurrent = 0.254 mA; Read
  9.017  MEMC   3     mA             2.5% 0.005U   50Hz

 10.001  5320         Mode = IDD; +LeakageCurrent = 0.997 mA; Setup
 10.002  TARGET       -m
 10.003  5320         Mode = IDD; +LeakageCurrent = 0.997 mA; Operate
 10.004  MEMI         Enter UUT reading in milliamps:
 10.005  MATH         MEM1 = MEM
 10.006  5320         Mode = IDD; +LeakageCurrent = 0.997 mA; Read
 10.007  MEMC   3     mA             2.5% 0.005U   50Hz

 11.001  RSLT         =
 11.002  HEAD         -2{10 mA Range}
 11.003  TARGET       -p
 11.004  5320         Mode = IDD; +LeakageCurrent = 3.47 mA; Setup
 11.005  TARGET       -m
 11.006  5320         Mode = IDD; +LeakageCurrent = 3.47 mA; Operate
 11.007  MEMI         Enter UUT reading in milliamps:
 11.008  MATH         MEM1 = MEM
 11.009  5320         Mode = IDD; +LeakageCurrent = 3.47 mA; Read
 11.010  MEMC   10    mA             2.5% 0.05U    50Hz

 12.001  TARGET       -p
 12.002  5320         Mode = IDD; +LeakageCurrent = 9.83 mA; Setup
 12.003  TARGET       -m
 12.004  5320         Mode = IDD; +LeakageCurrent = 9.83 mA; Operate
 12.005  MEMI         Enter UUT reading in milliamps:
 12.006  MATH         MEM1 = MEM
 12.007  5320         Mode = IDD; +LeakageCurrent = 9.83 mA; Read
 12.008  MEMC   10    mA             2.5% 0.05U    50Hz

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5320         Standby
 13.004  DISP         Press return to MENU.
 13.005  END

 13.006  EVAL   Increment test number

# =====  Sub SECUTEST SII N+ (1 yr) Contact Current VER /5320  ==============

 14.001  LABEL        CONTACT_CURRENT
 14.002  RSLT         =
 14.003  HEAD         {CONTACT CURRENT ACCURACY}
 14.004  DISP         [32]                     WARNING!
 14.004  DISP
 14.004  DISP         Pushing the TEST button produces a potentially dangerous
 14.004  DISP         voltage at the UUT output terminals when the UUT is in
 14.004  DISP         the I leakage function.
 14.005  RSLT         =
 14.006  HEAD         -2{3 mA Range, Ri: 2 kOhms}
 14.007  TARGET       -p
 14.008  DISP         Connect the 5320A to the UUT as follows:
 14.008  DISP
 14.008  DISP         [32] 5320A OUTPUT V HI <=====> UUT SOCKET L
 14.008  DISP         [32] 5320A OUTPUT V LO <=====> UUT PROBE SONDE
 14.009  DISP         Turn the UUT Rotary switch to I leakage.
 14.010  DISP         Put the arrow at It Touch Current.
 14.010  DISP         Press Start Testing.
 14.010  DISP         Display shows Switch on UUT.
 14.010  DISP         Press Next Test Step.
 14.010  DISP         Display shows Switch on a.s.o.
 14.010  DISP         Press 230V .
 14.011  5320         Mode = IDS; UUTOutputResistance = 2000 Ohms
 14.011  5320         +LeakageCurrent = 0.25 mA
 14.012  TARGET       -m
 14.013  MEMI         Enter UUT reading in milliamps:
 14.014  MEMC   3     0.250mA        2.5% 0.005U   50Hz

 15.001  RSLT         =
 15.002  HEAD         -2{3 mA Range, Ri: 2 kOhms}
 15.003  TARGET       -p
 15.004  DISP         Press arrow key down!
 15.005  5320         Mode = IDS; UUTOutputResistance = 2000 Ohms
 15.005  5320         +LeakageCurrent = 0.25 mA
 15.006  TARGET       -m
 15.007  MEMI         Enter UUT reading in milliamps:
 15.008  MEMC   300   0.250mA        2.5% 0.005U

 16.001  HEAD         -2
 16.002  HEAD
 16.003  5320         Standby
 16.004  DISP         Press return to MENU.
 16.005  END

 16.006  EVAL   Increment test number

# =====  Sub SECUTEST SII N+ (1 yr) Hous Leakage Curr VER /5320  ============

 17.001  LABEL        HOUSING_LEAKAGE
 17.002  RSLT         =
 17.003  HEAD         {HOUSING LEAKAGE CURRENT ACCURACY}
 17.004  DISP         [32]                     WARNING!
 17.004  DISP
 17.004  DISP         Pushing the TEST button produces a potentially dangerous
 17.004  DISP         voltage at the UUT output terminals when the UUT is in
 17.004  DISP         the I leakage function.
 17.005  RSLT         =
 17.006  HEAD         -2{3 mA Range, Ri: 1 kOhm}
 17.007  TARGET       -p
 17.008  DISP         Connect the 5320A to the UUT as follows:
 17.008  DISP
 17.008  DISP         [32] 5320A OUTPUT V HI  <=====> UUT SOCKET L
 17.008  DISP         [32] 5320A OUTPUT V LO  <=====> UUT PROBE SONDE
 17.009  DISP         Turn the UUT Rotary switch to I leakage.
 17.009  DISP         Put the arrow at It Touch Current.
 17.009  DISP         Press Start Testing.
 17.009  DISP         Display shows Switch on UUT.
 17.009  DISP         Press Next Test Step.
 17.009  DISP         Display shows Switch on a.s.o.
 17.009  DISP         Press 230V .
 17.010  5320         Mode = IDP; +LeakageCurrent = 250 uA; Setup
 17.011  5320         Mode = IDP; +LeakageCurrent = 250 uA; Operate
 17.012  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Setup
 17.013  TARGET       -m
 17.014  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Operate
 17.015  MEMI         Enter UUT reading in milliamps:
 17.016  MATH         MEM1 = MEM
 17.017  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Read
 17.018  MEMC   3     mA             2.5% 0.005U   50Hz

 18.001  RSLT         =
 18.002  HEAD         -2{3 mA Range, Ri = 1 kOhm}
 18.003  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Setup
 18.004  TARGET       -m
 18.005  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Operate
 18.006  MEMI         Enter UUT reading in milliamps:
 18.007  MATH         MEM1 = MEM
 18.008  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Read
 18.009  MEMC   3     mA             2.5% 0.005U   50Hz

 19.001  HEAD         -2
 19.002  HEAD
 19.003  5320         Standby
 19.004  DISP         Turn the UUT Rotary switch to ISO/HV
 19.004  DISP         and remove the test cable
 19.005  END
