﻿© Fluke Calibration. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub SECUTEST SII N+ (1 yr) Hous Leak Curr VER /5320,DMM
DATE:                  2011-09-06 07:16:37
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       134
CONFIGURATION:         Fluke 5320A
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        MS
#
#  Models Covered:
#        SECUTEST SII N+
#
#  Compatibility:
#        MET/CAL 7.30 or later
#
#  Subprocedures:
#        Sub Initialize /DMM
#        Sub Reset /DMM
#        Sub Setup /DMM
#        Sub Read /DMM
#        Sub Send Command /DMM
#
#  Required Files:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@DMM]
  1.003  ENDIF

# Extra point compared to cert
  1.004  RSLT         =
  1.005  HEAD         {HOUSING LEAKAGE CURRENT ACCURACY}
  1.006  DISP         [32]                     WARNING!
  1.006  DISP
  1.006  DISP         Pushing the TEST button produces a potentially dangerous
  1.006  DISP         voltage at the UUT output terminals when the UUT is in
  1.006  DISP         the I leakage function.
  1.007  CALL         Sub Initialize /DMM
  1.008  MATH         @DMM_Func = "AC_Current"
  1.009  MATH         @DMM_Freq = 50

  1.010  RSLT         =
  1.011  HEAD         -2{300 µA Range, Ri: 1 kOhm}
  1.012  TARGET       -p
  1.013  IEEE         [@DMM]
  1.014  CALL         Sub Reset /DMM
  1.015  CALL         Sub Setup /DMM
  1.016  DISP         Connect the 5320A to the UUT as follows:
  1.016  DISP
  1.016  DISP         [32] 5320A OUTPUT V HI  <=====> [V @DMM_CurrentHi]
  1.016  DISP         [32] [V @DMM_CurrentLo] <=====> UUT SOCKET L
  1.016  DISP         [32] 5320A OUTPUT V LO  <=====> UUT PROBE SONDE
  1.017  DISP         Turn the UUT Rotary switch to I leakage.
  1.017  DISP         Put the arrow at It Touch Current.
  1.017  DISP         Press Start Testing.
  1.017  DISP         Display shows Switch on UUT.
  1.017  DISP         Press Next Test Step.
  1.017  DISP         Display shows Switch on a.s.o.
  1.017  DISP         Press 230V .
  1.018  5320         Mode = IDP; +LeakageCurrent = 250 uA; Setup
  1.019  5320         Mode = IDP; +LeakageCurrent = 250 uA; Operate
  1.020  CALL         Sub Read /DMM
  1.021  MATH         @DMM_Meas = MEM
  1.022  CALL         Sub Get Accuracy /DMM
  1.023  MATH         MEM = MEM / 1E-6; L[1] = @DMM_Acc
  1.024  ACC          uA             L1U
  1.025  TARGET       -m
  1.026  MEMI         Enter UUT reading in microamps:
  1.027  MEMC   300   uA             2.5% 0.5U     50Hz

  2.001  RSLT         =
  2.002  HEAD         -2{3 mA Range, Ri: 1 kOhm}
  2.003  TARGET       -p
  2.004  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Setup
  2.005  TARGET       -m
  2.006  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Operate
  2.007  MEMI         Enter UUT reading in milliamps:
  2.008  MATH         MEM1 = MEM
  2.009  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Read
  2.010  MEMC   3     mA             2.5% 0.05U    50Hz

# Extra point compared to cert.
  3.001  RSLT         =
  3.002  HEAD         -2{300 µA Range, Ri: 1 kOhm}
  3.003  TARGET       -p
  3.004  DISP         Press arrow key down!
  3.005  5320         Mode = IDP; +LeakageCurrent = 250 uA; Setup
  3.006  5320         Mode = IDP; +LeakageCurrent = 250 uA; Operate
  3.007  CALL         Sub Read /DMM
  3.008  MATH         @DMM_Meas = MEM
  3.009  CALL         Sub Get Accuracy /DMM
  3.010  MATH         MEM = @DMM_Meas / 1E-6; L[1] = @DMM_Acc
  3.011  ACC          uA             L1U
  3.012  TARGET       -m
  3.013  MEMI         Enter UUT reading in microamps:
  3.014  MEMC   300   uA             2.5% 0.5U     50Hz

  4.001  RSLT         =
  4.002  HEAD         -2{3 mA Range, Ri = 1 kOhm}
  4.003  TARGET       -p
  4.004  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Setup
  4.005  TARGET       -m
  4.006  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Operate
  4.007  MEMI         Enter UUT reading in milliamps:
  4.008  MATH         MEM1 = MEM
  4.009  5320         Mode = IDP; +LeakageCurrent = 3.000 mA; Read
  4.010  MEMC   3     mA             2.5% 0.05U    50Hz

  5.001  HEAD         -2
  5.002  HEAD
  5.003  5320         Standby
  5.004  DISP         Turn the UUT Rotary switch to ISO/HV
  5.004  DISP         and remove the test cable
  5.005  END
